@font-face {
  font-family: 'Poppins';
  font-style: normal;
  font-weight: 200;
  font-display: swap;
  src: local('Poppins ExtraLight'), local('Poppins-ExtraLight'), url(https://fonts.gstatic.com/s/poppins/v15/pxiByp8kv8JHgFVrLFj_V1s.ttf) format('truetype');
}
@font-face {
  font-family: 'Poppins';
  font-style: normal;
  font-weight: 300;
  font-display: swap;
  src: local('Poppins Light'), local('Poppins-Light'), url(https://fonts.gstatic.com/s/poppins/v15/pxiByp8kv8JHgFVrLDz8V1s.ttf) format('truetype');
}
@font-face {
  font-family: 'Poppins';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: local('Poppins Regular'), local('Poppins-Regular'), url(https://fonts.gstatic.com/s/poppins/v15/pxiEyp8kv8JHgFVrFJA.ttf) format('truetype');
}
@font-face {
  font-family: 'Poppins';
  font-style: normal;
  font-weight: 500;
  font-display: swap;
  src: local('Poppins Medium'), local('Poppins-Medium'), url(https://fonts.gstatic.com/s/poppins/v15/pxiByp8kv8JHgFVrLGT9V1s.ttf) format('truetype');
}
@font-face {
  font-family: 'Poppins';
  font-style: normal;
  font-weight: 600;
  font-display: swap;
  src: local('Poppins SemiBold'), local('Poppins-SemiBold'), url(https://fonts.gstatic.com/s/poppins/v15/pxiByp8kv8JHgFVrLEj6V1s.ttf) format('truetype');
}
@font-face {
  font-family: 'Poppins';
  font-style: normal;
  font-weight: 700;
  font-display: swap;
  src: local('Poppins Bold'), local('Poppins-Bold'), url(https://fonts.gstatic.com/s/poppins/v15/pxiByp8kv8JHgFVrLCz7V1s.ttf) format('truetype');
}
@font-face {
  font-family: 'Poppins';
  font-style: normal;
  font-weight: 800;
  font-display: swap;
  src: local('Poppins ExtraBold'), local('Poppins-ExtraBold'), url(https://fonts.gstatic.com/s/poppins/v15/pxiByp8kv8JHgFVrLDD4V1s.ttf) format('truetype');
}
@font-face {
  font-family: 'Poppins';
  font-style: normal;
  font-weight: 900;
  font-display: swap;
  src: local('Poppins Black'), local('Poppins-Black'), url(https://fonts.gstatic.com/s/poppins/v15/pxiByp8kv8JHgFVrLBT5V1s.ttf) format('truetype');
}
body {
  font-family: 'Poppins', sans-serif;
  -webkit-font-smoothing: antialiased;
}
h1,
h2,
h3,
h4,
h5,
h6 {
  font-weight: 700;
}
header {
  padding-top: 25px;
}
.page-header {
  border: none;
}
.nav li {
  display: inline-block;
}
.nav li a {
  color: black;
}
.nav li a:hover {
  color: #ee1c25;
  background: none;
}
header {
  background: url(../images/slider-bg.jpg) center center no-repeat;
  background-size: cover;
}
.well {
  min-height: unset;
  padding: 0;
  margin-bottom: unset;
  background-color: unset;
  border: none;
  border-radius: unset;
  -webkit-box-shadow: unset;
  box-shadow: inset unset;
}
#block-views-latest-news-and-updates-block .flexslider {
  border: none;
  border-radius: 0;
  margin: 0px 0 20px;
}
#block-views-latest-news-and-updates-block .flexslider ul li .details {
  position: absolute;
  bottom: 0;
  padding: 20px;
  z-index: 9;
}
#block-views-latest-news-and-updates-block .flexslider ul li .details .views-field-title span a {
  color: #fff;
  text-decoration: none;
  font-weight: 600;
  font-size: 115%;
}
#block-views-latest-news-and-updates-block .flexslider ul li .details .views-field-field-date div span {
  color: #fff;
}
#block-views-latest-news-and-updates-block .flexslider ul .views-field-field-image::before {
  content: '';
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  display: inline-block;
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, rgba(243, 240, 241, 0.9)), color-stop(100%, rgba(27, 27, 27, 0.9)));
  background: -webkit-linear-gradient(top, rgba(243, 240, 241, 0) 0%, rgba(27, 27, 27, 0.9) 100%);
  background: -o-linear-gradient(top, rgba(243, 240, 241, 0) 0%, rgba(27, 27, 27, 0.9) 100%);
}
#block-views-latest-news-and-updates-block .flex-control-paging li a.flex-active {
  background: #FAE200;
}
#block-views-latest-news-and-updates-block .flex-control-paging li a {
  background: #322d00;
}
.front #flexslider-1 {
  border: none;
  background: url(../images/hero.png) bottom right no-repeat;
  background-size: 65%;
  margin-bottom: 0;
  z-index: 9;
  padding: 75px 15px 42px 15px;
  padding-left: 0 !important;
  padding-right: 0 !important;
}
.front #flexslider-1 .flex-control-nav {
  display: none;
}
.front #flexslider-1 .field-content h2 {
  text-transform: uppercase;
  color: black;
  font-size: 150%;
  line-height: 1;
}
.front #flexslider-1 .field-content h2 em {
  color: #ee1c25;
  font-style: normal;
}
.front #flexslider-1 .views-field-nothing a {
  outline: none;
  display: inline-block;
  position: relative;
  text-align: center;
  border-radius: 60px;
  overflow: hidden;
  will-change: transform, box-shadow;
  text-transform: uppercase;
  font-weight: 600;
  text-decoration: none;
  padding: 8.5px 14px;
  min-height: 20px;
  line-height: 20px;
  background: #ee1c25;
  color: #fff;
  border: 2px solid transparent;
  transition-property: opacity,transform;
  transition-duration: 0.4s;
  font-size: 80%;
}
.front #preface-wrapper {
  background: #000;
  padding: 50px 0;
}
.not-front #page-title #page-title-inner-wrapper {
  border: none;
  background: url(../images/hero.png) top right no-repeat;
  background-size: 45%;
  margin-bottom: 0;
  padding: 100px 0;
  min-height: 500px;
}
#logo a img {
  width: 30%;
}
#region-content,
#manifesto-wrapper {
  padding: 25px 0;
}
.view-impact-highlight .view-content .views-row {
  text-align: center;
  width: 80%;
  margin: 0 auto;
}
.view-impact-highlight .view-content .views-row .views-field-nothing .imhighlight-img img {
  width: 50%;
  margin: 0 auto 10px auto;
}
.view-impact-highlight .view-content .views-row .views-field-title span {
  font-weight: 700;
  color: #ee1c25;
  font-size: 35px;
}
#museveni-wrapper {
  background: url(../images/manifesto-m7.jpg) center center no-repeat;
  background-size: cover;
  padding: 60px 0;
}
#block-block-26 {
  transition: background 0.3s, border 0.3s, border-radius 0.3s, box-shadow 0.3s;
  padding: 30px;
  background-color: #FFFFFF;
  border-radius: 5px;
  box-sizing: border-box;
  text-align: center;
}
#block-block-26 h1 {
  color: #ee1c25;
  font-size: 300%;
}
#block-block-26 p {
  font-size: 26px;
  font-weight: 300;
  line-height: 1.2em;
}
#block-block-26 button.btn-newsletter-send {
  background-color: #FAE200;
  font-size: 16px;
  border-radius: 30px;
  padding: 15px 30px;
  font-weight: 500;
}
#block-block-26 button.btn-newsletter-send:hover {
  background-color: #ee1c25 !important;
  margin-left: 10px;
}
#block-block-26 button.btn-newsletter-send:hover path {
  fill: white;
}
#block-block-26 button.btn-newsletter-send a {
  text-decoration: none;
  color: #000;
}
#block-block-26 button.btn-newsletter-send a:hover {
  text-decoration: none;
  color: #fff;
}
#block-views-securing-your-future-by-block h2.block-title {
  text-align: center;
  font-size: 140%;
}
#block-views-securing-your-future-by-block h2.block-title::before {
  content: 'MANIFESTO 2O21 - 2O26';
  color: #ee1c25;
  display: block;
  font-size: 80%;
  font-weight: lighter;
  padding-bottom: 10px;
}
.view-securing-your-future-by .views-row {
  border-radius: 5px;
  margin-bottom: 10px;
}
.view-securing-your-future-by .views-row .views-field-field-cover-image img {
  width: 100%;
  border-radius: 5px;
  height: auto;
  transition: all 0.3s linear;
}
.view-securing-your-future-by .views-row .details {
  position: absolute;
  padding: 40px;
  box-sizing: border-box;
  margin-top: 20%;
}
.view-securing-your-future-by .views-row .details .views-field-title {
  margin-bottom: 15px;
}
.view-securing-your-future-by .views-row .details .views-field-title span {
  color: #EDEDED;
  font-weight: 600;
  font-size: 19px;
  line-height: 1.5em;
}
.view-securing-your-future-by .views-row .details .views-field-view-node span a {
  font-size: 14px;
  text-transform: uppercase;
  background-color: rgba(255, 255, 255, 0.18);
  border-radius: 50px 50px 50px 50px;
  padding: 7px 16px 7px 16px;
  color: #fff;
  transition: all 0.3s;
}
.view-securing-your-future-by .views-row .details .views-field-view-node span a:hover {
  background-color: #FAE200;
  color: #000;
  text-decoration: none;
  transition: all 0.3s;
}
.page-node-757 #region-content {
  padding: 0;
}
.page-node-757 #region-content p {
  padding: 0 20px;
}
.page-node-757 #manifesto-wrapper p {
  padding: 0 20px;
}
.page-node-757 #museveni-wrapper {
  background: url(../images/museveni-and-janet.jpg) center center no-repeat;
  background-size: cover;
  padding: 100px 0;
}
.page-node-757 #media-wrapper {
  background: url(../images/chobe-ykm.jpg) center center no-repeat;
  background-size: cover;
  padding: 100px 0;
}
.sib-form .entry__field {
  border: 1px solid #eee !important;
}
.btn-newsletter-send {
  font-weight: 500;
}
.sib-form-block {
  margin-bottom: 10px !important;
}
.sib-form-block h2 {
  margin-bottom: 10px !important;
}
.sib-form-block p strong {
  font-size: 32px;
  font-weight: 700;
  letter-spacing: 1px;
  font-family: 'Poppins', sans-serif;
}
.navbar-fixed-top {
  box-shadow: 1px 1px 10px 1px #e4e4e4;
}
.page-achievements #slideshow {
  background-color: #fafafa;
  padding: 25px 0;
}
/* Small devices (portrait tablets and large phones, 600px and up) */
/* Medium devices (landscape tablets, 768px and up) */
@media only screen and (min-width: 768px) {
  .front #flexslider-1 {
    padding: 110px 0;
    background-size: 45%;
  }
  .front #flexslider-1 .field-content h2 {
    font-size: 450%;
    line-height: 1;
  }
  .front #flexslider-1 .views-field-nothing a {
    outline: none;
    display: inline-block;
    position: relative;
    text-align: center;
    border-radius: 60px;
    overflow: hidden;
    will-change: transform, box-shadow;
    text-transform: uppercase;
    font-weight: 600;
    text-decoration: none;
    padding: 13.5px 20px;
    min-height: 20px;
    line-height: 20px;
    background: #ee1c25;
    color: #fff;
    border: 2px solid transparent;
    transition-property: opacity,transform;
    transition-duration: 0.4s;
    font-size: 100%;
  }
  .not-front .main-container {
    padding: 82px 0;
  }
  .not-front .main-container img {
    margin-bottom: 20px;
  }
}
/* Large devices (laptops/desktops, 992px and up) */
@media only screen and (min-width: 992px) {
  #logo a img {
    width: 200px !important;
    height: 100px !important;
    max-width: unset;
  }
  #superfish-1 li {
    margin-left: 8px !important;
    font-size: 104% ;
  }
  #superfish-1 span.nolink {
    color: #000;
    border: none;
  }
  #superfish-1 span.nolink:hover {
    color: #ee1c25;
  }
  .sf-menu.sf-style-white .sf-sub-indicator {
    background: url(../images/chevron-down-solid.svg) right no-repeat !important;
  }
  #region-content,
  #manifesto-wrapper {
    padding: 82px 0;
  }
  #museveni-wrapper {
    padding: 260px 0 100px;
  }
  #block-views-securing-your-future-by-block h2.block-title {
    text-align: center;
    font-size: 300%;
  }
  #block-views-securing-your-future-by-block h2.block-title::before {
    content: 'MANIFESTO 2O21 - 2O26';
    color: #ee1c25;
    display: block;
    font-size: 40%;
    font-weight: lighter;
    padding-bottom: 10px;
  }
  .view-impact-highlight .view-content .views-row {
    width: 22%;
    margin: 0 19px;
    display: inline-block;
    vertical-align: top;
  }
  .view-impact-highlight .view-content .views-row .views-field-nothing .imhighlight-body p {
    font-size: 16px;
  }
  .view-impact-highlight .view-content .views-row .views-field-nothing .imhighlight-img img {
    width: 150px;
  }
  .view-securing-your-future-by .views-row {
    display: inline-block;
    width: 31.6239316%;
    vertical-align: top;
    height: 263px;
    overflow: hidden;
  }
  .view-securing-your-future-by .views-row .views-field-field-cover-image img {
    width: auto;
  }
  .view-securing-your-future-by .views-row .details {
    margin-top: 7.5%;
    width: 31.6239316%;
  }
  .view-securing-your-future-by .views-row-2 {
    margin: 0 3px;
  }
  .view-securing-your-future-by .views-row-4 {
    width: 63.9%;
    margin-right: 3px;
  }
  .view-securing-your-future-by .views-row-4 .details {
    width: 95%;
  }
  .view-securing-your-future-by .views-row-4 img {
    width: 100% !important;
    height: 263.067px !important;
    object-fit: cover;
  }
  .page-node-757 p {
    padding: 0;
    font-size: 115%;
    font-weight: 300;
    line-height: 1.8;
  }
  .page-node-757 #museveni-wrapper {
    padding: 299px 0;
  }
  .page-node-757 #media-wrapper {
    background: url(../images/chobe-ykm.jpg) center center no-repeat;
    background-size: cover;
    padding: 337px 0;
  }
  .page-node-757 #region-content p {
    padding: 0;
  }
  .page-node-757 #manifesto-wrapper p {
    padding: 0;
  }
  #block-block-29 p {
    text-align: left;
    font-weight: 00;
    letter-spacing: 1px;
  }
  footer a {
    font-weight: 300 !important;
  }
  footer ul li {
    text-align: right;
  }
  .page-header {
    font-size: 48px;
    text-transform: capitalize !important;
  }
  .page-achievements #slideshow {
    padding: 82px 0;
  }
  .view-securing-your-future-by .views-row:hover .views-field-field-cover-image img {
    transition: all 0.3s linear;
    filter: grayscale(100%);
    left: 0;
  }
  .view-securing-your-future-by .views-row-4 {
    transition: all 0.3s linear;
  }
  .view-securing-your-future-by .views-row-4 .views-field-field-cover-image {
    background: url(../images/ykm-Achieving.jpg) center top no-repeat;
    background-size: cover;
    height: 100%;
  }
  .view-securing-your-future-by .views-row-4 .views-field-field-cover-image img {
    display: none;
  }
  .view-securing-your-future-by .views-row-4:hover {
    transition: all 0.3s linear;
  }
  .view-securing-your-future-by .views-row-4:hover .views-field-field-cover-image {
    background: url(../images/ykm-Achieving-1.jpg) center top no-repeat;
    background-size: cover;
  }
}
/* Extra large devices (large laptops and desktops, 1200px and up) */
@media only screen and (min-width: 1200px) {
  #logo a img {
    width: 100%;
  }
}
